{
"error": "No Entity found",
"code": "NOT_FOUND"
}
Use this endpoint to fetch the current state of a specific buyer record at any time. The response includes all company information stored for the buyer, their current status in the Tilta lifecycle, and any additional identifiers or custom data attached to the record. You can use this endpoint to verify that buyer data is up to date before creating an order or requesting a credit facility.
If the buyer has no credit facility yet, create a onboarding session
and direct them to the returned URL to complete their credit application.
Authorizations
Authorization
string
header
required
Your Tilta API key, sent as Bearer <key>.
Path Parameters
external_id
string
required
Unique identifier of a buyer.
Maximum string length: 100
Pattern: ^[a-zA-Z0-9-_]+$
Query Parameters
expand
enum<string>[] | null
Buyer sub-entities to expand in the response object. Currently supported: contacts (buyer contacts).
Available options:
contacts
Example:
["contacts"]
Response
Details of the buyer.
external_id
string
required
Unique identifier of a buyer.
Maximum string length: 100
Pattern: ^[a-zA-Z0-9-_]+$
created_at
number
required
Timestamp indicating when the buyer was created (unix time in seconds).
Example:
1582896122
updated_at
number
required
Timestamp indicating the last time the buyer was updated (unix time in seconds).
Example:
1582896122
max_days_past_due
integer | null
required
Maximum days past due among the buyer's invoices. Counts only DUE invoices that Tilta serves, as in the invoice days_past_due field.
legal_name
string
required
Buyer's full legal name incl. the legal form if applicable.
Example:
"ACME GmbH"
legal_form
enum<string>
required
Buyer's legal form which depends on the buyer's registered country. Available legal forms cover Tilta's operating countries.
Available options:
LIMITED_COMPANY,
SOLE_TRADER,
PARTNERSHIP,
PUBLIC_COMPANY,
COOPERATIVE,
GOVERNMENT,
OTHER
business_address
object
required
Buyer's billing address.
Show child attributes
trading_name
string | null
Buyer's trading name. If it's not provided, Tilta will use the legal_name.
Example:
"ACME"
registered_at
number | null
Buyer' registration date (unix time in seconds), when they signed up on your platform.
Example:
1582896122
incorporated_at
number | null
Buyer's date of incorporation (unix time in seconds), meaning the date when the business of registered or started.
Example:
1582896122
business_identifiers
object[] | null
A list of business identifiers
Show child attributes
delivery_address
object | null
Buyer's default delivery address.
Show child attributes
custom_data
object | null
Free-form metadata for storing integration-specific data alongside this buyer. Replaces the existing object entirely on update.
Show child attributes
contacts
object[]
Buyer contacts. Returned when expand includes contacts.
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Tilta","colors":{"primary":"#7563E4","light":"#8A7AFE","dark":"#7563E4"},"logo":{"light":"https://mintcdn.com/tilta/9uQVAt1ClfFJqI9c/images/wordmark_positive_nopadding.svg?fit=max\u0026auto=format\u0026n=9uQVAt1ClfFJqI9c\u0026q=85\u0026s=2d77f76ffd19a7569d9f4281c2c7d985","dark":"https://mintcdn.com/tilta/9uQVAt1ClfFJqI9c/images/wordmark_negative_nopadding.svg?fit=max\u0026auto=format\u0026n=9uQVAt1ClfFJqI9c\u0026q=85\u0026s=9750c80c39f37d607fc7cc0f9ded89ff"},"favicon":"https://mintcdn.com/tilta/9uQVAt1ClfFJqI9c/favicon.svg?fit=max\u0026auto=format\u0026n=9uQVAt1ClfFJqI9c\u0026q=85\u0026s=d3419a3989bf69708050d87b411d8540","api":{"openapi":"api-reference/openapi.yml","playground":{"display":"interactive"},"examples":{"defaults":"all","languages":["bash","javascript","python","php"]}},"background":{"decoration":"gradient","color":{"light":"#FFFFFF","dark":"#101019"}},"navbar":{"primary":{"type":"button","label":"Book a Demo","href":"https://www.tilta.ai/book-a-demo"}},"footer":{"socials":{"github":"https://github.com/tilta-io","linkedin":"https://www.linkedin.com/company/tilta","website":"https://tilta.ai/"}},"fonts":{"heading":{"family":"Inter"},"body":{"family":"Inter"}},"icons":{"library":"lucide"},"integrations":{"gtm":{"tagId":"GTM-KGGKX2BZ"}},"contextual":{"options":["copy","view","download-spec","mcp","cursor","claude"],"display":"toc"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"tilta","hasAudioNarration":false,"actualSubdomain":"tilta","customDomains":["docs.tilta.ai"],"gitSource":{"type":"github","owner":"tilta-io","repo":"tilta-backend","deployBranch":"docs-release","contentDirectory":"docs","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"},"WEB_MCP":{"status":"DISABLED"},"NARRATION":{"status":"DISABLED"}},"buildId":"6afeebaf42e7ae4824d4e79d","clientVersion":"0.0.4270","searchFilterCounts":[{"language":"default","tag":"API Reference","count":69},{"language":"default","tag":"Documentation","count":25},{"language":"default","tag":"Merchants","count":17},{"language":"default","tag":"Invoices","count":10},{"language":"default","tag":"Buyers","count":9},{"language":"default","tag":"Orders","count":8},{"language":"default","tag":"Platform \u0026 Utilities","count":8},{"language":"default","tag":"Contacts \u0026 Persons","count":7},{"language":"default","tag":"Platform \u0026 Reference","count":6},{"language":"default","tag":"Integration","count":6}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"brand.css","content":":root{--background-light: 255 255 255;--background-dark: 16 16 25;--gray-50: 250 250 251;--gray-100: 243 243 245;--gray-200: 230 230 233;--gray-300: 211 212 217;--gray-400: 139 139 146;--gray-500: 114 114 121;--gray-600: 93 93 100;--gray-700: 71 71 79;--gray-800: 50 50 58;--gray-900: 32 31 40;--gray-950: 16 16 25}.prose{--tw-prose-links: #7563e4}.prose a.link{color:#7563e4}html.dark .prose{--tw-prose-links: #8a7afe;color:#d3d4d9}html.dark .prose a.link{color:#8a7afe}html.dark #topbar-cta-button .bg-primary-dark{background-color:#8a7afe}html.dark #topbar-cta-button .text-white{color:#101019}.callout[data-callout-type=\"note\"]{background-color:#f4f4ff;border-color:#d7d7ff;color:#5e4dbe}html.dark .callout[data-callout-type=\"note\"]{background-color:#221b4b;border-color:#352a70;color:#d7d7ff}.callout[data-callout-type=\"tip\"]{background-color:#daffe0;border-color:#09e36b;color:#01813a}html.dark .callout[data-callout-type=\"tip\"]{background-color:#1a3520;border-color:#01813a;color:#30bb60}.callout[data-callout-type=\"warning\"]{background-color:#ffeee5;border-color:#ff7e21;color:#b15203}html.dark .callout[data-callout-type=\"warning\"]{background-color:#422616;border-color:#b15203;color:#e58042}.callout[data-callout-type=\"info\"]{background-color:#fafafb;border-color:#e6e6e9;color:#5d5d64}html.dark .callout[data-callout-type=\"info\"]{background-color:#201f28;border-color:#32323a;color:#d3d4d9}.callout[data-callout-type] [data-component-part=\"callout-icon\"],.callout[data-callout-type] svg,.callout[data-callout-type] a{color:inherit}"}]}
{"page":{"pagePath":"api-reference/buyers/retrieve-buyer","slug":"/api-reference/buyers/retrieve-buyer","pageMetadata":{"title":"Retrieve a buyer","sidebarTitle":"Retrieve buyer","description":"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.","keywords":["buyer","external ID","business identifiers"],"openapi":"GET /v1/buyers/{external_id}","href":"/api-reference/buyers/retrieve-buyer"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,p:`p`,..._provideComponents(),...props.components},{Tip}=_components;if(!Tip)_missingMdxReference(`Tip`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Use this endpoint to fetch the current state of a specific buyer record at any time. The response includes all company information stored for the buyer, their current status in the Tilta lifecycle, and any additional identifiers or custom data attached to the record. You can use this endpoint to verify that buyer data is up to date before creating an order or requesting a credit facility.`}),`\n`,_jsx(Tip,{children:_jsxs(_components.p,{children:[`If the buyer has no credit facility yet, create a `,_jsx(_components.a,{href:`/api-reference/buyers/buyer-onboarding-session`,children:`onboarding session`}),`\nand direct them to the returned URL to complete their credit application.`]})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Retrieve a buyer","sidebarTitle":"Retrieve buyer","description":"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.","keywords":["buyer","external ID","business identifiers"],"openapi":"GET /v1/buyers/{external_id}","href":"/api-reference/buyers/retrieve-buyer"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"description":"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.","summary":"Retrieve a buyer","tags":["Buyers"],"security":["f2800d5a-3935-406f-98ec-53c4d0fb1b1a"],"parameters":["572706b9-ef31-4932-98a9-556423bc0d0a","8f8ae3ef-ea6b-47f2-b20e-1712e4a2a6d9"],"responses":{"200":"2555c66f-10c0-40c4-a683-1ccf02f6d46a","400":"4e30cf63-2da2-457d-83d3-0626519368cf","401":"c7bec65c-19f6-40cc-820c-e14bbd0ea611","404":"8f859b0f-5eee-48f1-af2e-d6324bec5429"},"method":"get","type":"path","servers":["0d16876d-c42e-4739-9cb6-74ddf3bb3f66","a8fd5e82-bae4-4987-aed3-5d5342202f75"],"path":"/v1/buyers/{external_id}","baseUrlOptions":["https://api.tilta.io","https://api.tilta-sandbox.io"],"title":"Retrieve a buyer","codeSamples":[],"requestExampleLanguages":["bash","javascript","python","php"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"572706b9-ef31-4932-98a9-556423bc0d0a":{"schema":{"type":"string","maxLength":100,"pattern":"^[a-zA-Z0-9-_]+$","description":"Unique identifier of a buyer.","isRequired":true,"uniqueKey":"","typeLabel":"string"},"required":true,"description":"Unique identifier of a buyer.","name":"external_id","in":"path"},"8f8ae3ef-ea6b-47f2-b20e-1712e4a2a6d9":{"schema":{"oneOf":[{"type":"array","items":{"type":"string","enum":["contacts"],"uniqueKey":"oneOf.0.items.[INDEX]","typeLabel":"enum\u003cstring>"},"description":"Buyer sub-entities to expand in the response object. Currently supported: contacts (buyer contacts).","example":["contacts"],"uniqueKey":"oneOf.0","typeLabel":"enum\u003cstring>[]"},{"type":"null","items":{"type":"string","enum":["contacts"]},"description":"Buyer sub-entities to expand in the response object. Currently supported: contacts (buyer contacts).","example":["contacts"],"uniqueKey":"oneOf.1","typeLabel":"null"}],"isRequired":false,"uniqueKey":"","typeLabel":"enum\u003cstring>[] | null"},"required":false,"description":"Buyer sub-entities to expand in the response object. Currently supported: contacts (buyer contacts).","name":"expand","in":"query"}},"responses":{"2555c66f-10c0-40c4-a683-1ccf02f6d46a":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"external_id":{"type":"string","maxLength":100,"pattern":"^[a-zA-Z0-9-_]+$","description":"Unique identifier of a buyer.","isRequired":true,"uniqueKey":"external_id","typeLabel":"string"},"created_at":{"type":"number","description":"Timestamp indicating when the buyer was created (unix time in seconds).","example":1582896122,"isRequired":true,"uniqueKey":"created_at","typeLabel":"number"},"updated_at":{"type":"number","description":"Timestamp indicating the last time the buyer was updated (unix time in seconds).","example":1582896122,"isRequired":true,"uniqueKey":"updated_at","typeLabel":"number"},"max_days_past_due":{"oneOf":[{"type":"integer","description":"Maximum days past due among the buyer's invoices. Counts only `DUE` invoices that Tilta serves, as in the invoice `days_past_due` field.","isRequired":true,"uniqueKey":"max_days_past_due.oneOf.0","typeLabel":"integer"},{"type":"null","description":"Maximum days past due among the buyer's invoices. Counts only `DUE` invoices that Tilta serves, as in the invoice `days_past_due` field.","isRequired":true,"uniqueKey":"max_days_past_due.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"max_days_past_due","typeLabel":"integer | null"},"legal_name":{"type":"string","description":"Buyer's full legal name incl. the legal form if applicable.","example":"ACME GmbH","isRequired":true,"uniqueKey":"legal_name","typeLabel":"string"},"legal_form":{"type":"string","enum":["LIMITED_COMPANY","SOLE_TRADER","PARTNERSHIP","PUBLIC_COMPANY","COOPERATIVE","GOVERNMENT","OTHER"],"description":"Buyer's legal form which depends on the buyer's registered country. [Available legal forms](https://docs.tilta.io/docs/legal-forms) cover Tilta's operating countries.","isRequired":true,"uniqueKey":"legal_form","typeLabel":"enum\u003cstring>"},"business_address":{"type":"object","properties":{"postcode":{"type":"string","description":"ZIP or postal code.","example":"12345","isRequired":true,"uniqueKey":"business_address.postcode","typeLabel":"string"},"city":{"type":"string","description":"City, district, town, or village.","example":"Berlin","isRequired":true,"uniqueKey":"business_address.city","typeLabel":"string"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2).","isRequired":true,"uniqueKey":"business_address.country","typeLabel":"enum\u003cstring>"},"street":{"type":"string","description":"Address line (e.g. street, road, place).","example":"Example Street","uniqueKey":"business_address.street","typeLabel":"string"},"house":{"type":"string","description":"House number or denominator.","example":"42b","uniqueKey":"business_address.house","typeLabel":"string"},"additional":{"oneOf":[{"type":"string","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial","uniqueKey":"business_address.additional.oneOf.0","typeLabel":"string"},{"type":"null","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial","uniqueKey":"business_address.additional.oneOf.1","typeLabel":"null"}],"uniqueKey":"business_address.additional","typeLabel":"string | null"}},"required":["postcode","city","country"],"description":"Buyer's billing address.","isRequired":true,"uniqueKey":"business_address","typeLabel":"object"},"trading_name":{"oneOf":[{"type":"string","description":"Buyer's trading name. If it's not provided, Tilta will use the legal_name.","example":"ACME","uniqueKey":"trading_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"Buyer's trading name. If it's not provided, Tilta will use the legal_name.","example":"ACME","uniqueKey":"trading_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"trading_name","typeLabel":"string | null"},"registered_at":{"oneOf":[{"type":"number","description":"Buyer' registration date (unix time in seconds), when they signed up on your platform.","example":1582896122,"uniqueKey":"registered_at.oneOf.0","typeLabel":"number"},{"type":"null","description":"Buyer' registration date (unix time in seconds), when they signed up on your platform.","example":1582896122,"uniqueKey":"registered_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"registered_at","typeLabel":"number | null"},"incorporated_at":{"oneOf":[{"type":"number","description":"Buyer's date of incorporation (unix time in seconds), meaning the date when the business of registered or started.","example":1582896122,"uniqueKey":"incorporated_at.oneOf.0","typeLabel":"number"},{"type":"null","description":"Buyer's date of incorporation (unix time in seconds), meaning the date when the business of registered or started.","example":1582896122,"uniqueKey":"incorporated_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"incorporated_at","typeLabel":"number | null"},"business_identifiers":{"oneOf":[{"type":"array","items":{"type":"object","properties":{"type":{"type":"string","enum":["VAT_ID","TAX_ID","REGISTER_ID","CREFO_ID","ALLIANZ_TRADE_ID","SCHUFA_ID","CREDITSAFE_ID","CRIF_ID","ELLISPHERE_ID"],"description":"The type of business identifier","isRequired":true,"uniqueKey":"business_identifiers.oneOf.0.items.[INDEX].type","typeLabel":"enum\u003cstring>"},"value":{"type":"string","maxLength":48,"description":"The value of the business identifier","isRequired":true,"uniqueKey":"business_identifiers.oneOf.0.items.[INDEX].value","typeLabel":"string"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2).","isRequired":true,"uniqueKey":"business_identifiers.oneOf.0.items.[INDEX].country","typeLabel":"enum\u003cstring>"}},"required":["type","value","country"],"additionalProperties":false,"uniqueKey":"business_identifiers.oneOf.0.items.[INDEX]","typeLabel":"object"},"description":"A list of business identifiers","uniqueKey":"business_identifiers.oneOf.0","typeLabel":"object[]"},{"type":"null","items":{"type":"object","properties":{"type":{"type":"string","enum":["VAT_ID","TAX_ID","REGISTER_ID","CREFO_ID","ALLIANZ_TRADE_ID","SCHUFA_ID","CREDITSAFE_ID","CRIF_ID","ELLISPHERE_ID"],"description":"The type of business identifier"},"value":{"type":"string","maxLength":48,"description":"The value of the business identifier"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2)."}},"required":["type","value","country"],"additionalProperties":false},"description":"A list of business identifiers","uniqueKey":"business_identifiers.oneOf.1","typeLabel":"null"}],"uniqueKey":"business_identifiers","typeLabel":"object[] | null"},"delivery_address":{"oneOf":[{"type":"object","properties":{"postcode":{"type":"string","description":"ZIP or postal code.","example":"12345","isRequired":true,"uniqueKey":"delivery_address.oneOf.0.postcode","typeLabel":"string"},"city":{"type":"string","description":"City, district, town, or village.","example":"Berlin","isRequired":true,"uniqueKey":"delivery_address.oneOf.0.city","typeLabel":"string"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2).","isRequired":true,"uniqueKey":"delivery_address.oneOf.0.country","typeLabel":"enum\u003cstring>"},"street":{"type":"string","description":"Address line (e.g. street, road, place).","example":"Example Street","uniqueKey":"delivery_address.oneOf.0.street","typeLabel":"string"},"house":{"type":"string","description":"House number or denominator.","example":"42b","uniqueKey":"delivery_address.oneOf.0.house","typeLabel":"string"},"additional":{"oneOf":[{"type":"string","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial","uniqueKey":"delivery_address.oneOf.0.additional.oneOf.0","typeLabel":"string"},{"type":"null","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial","uniqueKey":"delivery_address.oneOf.0.additional.oneOf.1","typeLabel":"null"}],"uniqueKey":"delivery_address.oneOf.0.additional","typeLabel":"string | null"}},"required":["postcode","city","country"],"description":"Buyer's default delivery address.","uniqueKey":"delivery_address.oneOf.0","typeLabel":"object"},{"type":"null","properties":{"street":{"type":"string","description":"Address line (e.g. street, road, place).","example":"Example Street"},"house":{"type":"string","description":"House number or denominator.","example":"42b"},"postcode":{"type":"string","description":"ZIP or postal code.","example":"12345"},"city":{"type":"string","description":"City, district, town, or village.","example":"Berlin"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2)."},"additional":{"oneOf":[{"type":"string","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial"},{"type":"null","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial"}]}},"required":["postcode","city","country"],"description":"Buyer's default delivery address.","uniqueKey":"delivery_address.oneOf.1","typeLabel":"null"}],"uniqueKey":"delivery_address","typeLabel":"object | null"},"custom_data":{"oneOf":[{"type":"object","additionalProperties":{"oneOf":[{"type":"string","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.0","typeLabel":"string"},{"type":"number","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.1","typeLabel":"number"},{"type":"boolean","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.2","typeLabel":"boolean"},{"type":"array","items":{"oneOf":[{"type":"string","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.3.items.[INDEX].oneOf.0","typeLabel":"string"},{"type":"number","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.3.items.[INDEX].oneOf.1","typeLabel":"number"},{"type":"boolean","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.3.items.[INDEX].oneOf.2","typeLabel":"boolean"}],"uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.3.items.[INDEX]","typeLabel":"string | number | boolean"},"uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.3","typeLabel":"(string | number | boolean)[]"},{},{"type":"null","uniqueKey":"custom_data.oneOf.0.additionalProperties.oneOf.5","typeLabel":"null"}],"uniqueKey":"custom_data.oneOf.0.additionalProperties","typeLabel":"string | number | boolean | (string | number | boolean)[] | null"},"description":"Free-form metadata for storing integration-specific data alongside this buyer. Replaces the existing object entirely on update.","uniqueKey":"custom_data.oneOf.0","typeLabel":"object"},{"type":"null","additionalProperties":{"oneOf":[{"type":"string","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.0","typeLabel":"string"},{"type":"number","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.1","typeLabel":"number"},{"type":"boolean","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.2","typeLabel":"boolean"},{"type":"array","items":{"oneOf":[{"type":"string","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.3.items.[INDEX].oneOf.0","typeLabel":"string"},{"type":"number","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.3.items.[INDEX].oneOf.1","typeLabel":"number"},{"type":"boolean","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.3.items.[INDEX].oneOf.2","typeLabel":"boolean"}],"uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.3.items.[INDEX]","typeLabel":"string | number | boolean"},"uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.3","typeLabel":"(string | number | boolean)[]"},{},{"type":"null","uniqueKey":"custom_data.oneOf.1.additionalProperties.oneOf.5","typeLabel":"null"}],"uniqueKey":"custom_data.oneOf.1.additionalProperties","typeLabel":"string | number | boolean | (string | number | boolean)[] | null"},"description":"Free-form metadata for storing integration-specific data alongside this buyer. Replaces the existing object entirely on update.","uniqueKey":"custom_data.oneOf.1","typeLabel":"null"}],"uniqueKey":"custom_data","typeLabel":"object | null"},"contacts":{"type":"array","items":{"type":"object","properties":{"external_id":{"type":"string","maxLength":100,"pattern":"^[a-zA-Z0-9-_]+$","description":"Unique identifier of a contact.","isRequired":true,"uniqueKey":"contacts.items.[INDEX].external_id","typeLabel":"string"},"buyer_external_id":{"type":"string","maxLength":100,"pattern":"^[a-zA-Z0-9-_]+$","description":"External identifier of the buyer this contact belongs to.","isRequired":true,"uniqueKey":"contacts.items.[INDEX].buyer_external_id","typeLabel":"string"},"assign_to_all_invoices":{"type":"boolean","description":"Whether this contact should automatically be assigned to all invoices created for the buyer.","isRequired":true,"uniqueKey":"contacts.items.[INDEX].assign_to_all_invoices","typeLabel":"boolean"},"created_at":{"type":"number","description":"Timestamp indicating when the contact was created (unix time in seconds).","example":1582896122,"isRequired":true,"uniqueKey":"contacts.items.[INDEX].created_at","typeLabel":"number"},"updated_at":{"type":"number","description":"Timestamp indicating the last time the contact was updated (unix time in seconds).","example":1582896122,"isRequired":true,"uniqueKey":"contacts.items.[INDEX].updated_at","typeLabel":"number"},"salutation":{"oneOf":[{"type":"string","enum":["MR","MS","OTHER",null],"description":"Contact salutation.","uniqueKey":"contacts.items.[INDEX].salutation.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["MR","MS","OTHER",null],"description":"Contact salutation.","uniqueKey":"contacts.items.[INDEX].salutation.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].salutation","typeLabel":"enum\u003cstring> | null"},"first_name":{"oneOf":[{"type":"string","description":"Contact first name.","uniqueKey":"contacts.items.[INDEX].first_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"Contact first name.","uniqueKey":"contacts.items.[INDEX].first_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].first_name","typeLabel":"string | null"},"last_name":{"oneOf":[{"type":"string","description":"Contact last name.","uniqueKey":"contacts.items.[INDEX].last_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"Contact last name.","uniqueKey":"contacts.items.[INDEX].last_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].last_name","typeLabel":"string | null"},"email":{"oneOf":[{"type":"string","format":"email","description":"Contact email.","uniqueKey":"contacts.items.[INDEX].email.oneOf.0","typeLabel":"string\u003cemail>"},{"type":"null","format":"email","description":"Contact email.","uniqueKey":"contacts.items.[INDEX].email.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].email","typeLabel":"string\u003cemail> | null"},"phone":{"oneOf":[{"type":"string","description":"Contact phone number in E.164 format (e.g. +491711010101).","example":"+491711010101","uniqueKey":"contacts.items.[INDEX].phone.oneOf.0","typeLabel":"string"},{"type":"null","description":"Contact phone number in E.164 format (e.g. +491711010101).","example":"+491711010101","uniqueKey":"contacts.items.[INDEX].phone.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].phone","typeLabel":"string | null"},"address":{"oneOf":[{"type":"object","properties":{"postcode":{"type":"string","description":"ZIP or postal code.","example":"12345","isRequired":true,"uniqueKey":"contacts.items.[INDEX].address.oneOf.0.postcode","typeLabel":"string"},"city":{"type":"string","description":"City, district, town, or village.","example":"Berlin","isRequired":true,"uniqueKey":"contacts.items.[INDEX].address.oneOf.0.city","typeLabel":"string"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2).","isRequired":true,"uniqueKey":"contacts.items.[INDEX].address.oneOf.0.country","typeLabel":"enum\u003cstring>"},"street":{"type":"string","description":"Address line (e.g. street, road, place).","example":"Example Street","uniqueKey":"contacts.items.[INDEX].address.oneOf.0.street","typeLabel":"string"},"house":{"type":"string","description":"House number or denominator.","example":"42b","uniqueKey":"contacts.items.[INDEX].address.oneOf.0.house","typeLabel":"string"},"additional":{"oneOf":[{"type":"string","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial","uniqueKey":"contacts.items.[INDEX].address.oneOf.0.additional.oneOf.0","typeLabel":"string"},{"type":"null","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial","uniqueKey":"contacts.items.[INDEX].address.oneOf.0.additional.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].address.oneOf.0.additional","typeLabel":"string | null"}},"required":["postcode","city","country"],"description":"Contact's address.","uniqueKey":"contacts.items.[INDEX].address.oneOf.0","typeLabel":"object"},{"type":"null","properties":{"street":{"type":"string","description":"Address line (e.g. street, road, place).","example":"Example Street"},"house":{"type":"string","description":"House number or denominator.","example":"42b"},"postcode":{"type":"string","description":"ZIP or postal code.","example":"12345"},"city":{"type":"string","description":"City, district, town, or village.","example":"Berlin"},"country":{"type":"string","enum":["AF","AL","DZ","AS","AD","AO","AI","AQ","AG","AR","AM","AW","AU","AT","AZ","BS","BH","BD","BB","BY","BE","BZ","BJ","BM","BT","BO","BQ","BA","BW","BV","BR","IO","BN","BG","BF","BI","CV","KH","CM","CA","KY","CF","TD","CL","CN","CX","CC","CO","KM","CD","CG","CK","CR","HR","CU","CW","CY","CZ","CI","DK","DJ","DM","DO","EC","EG","SV","GQ","ER","EE","SZ","ET","FK","FO","FJ","FI","FR","GF","PF","TF","GA","GM","GE","DE","GH","GI","GR","GL","GD","GP","GU","GT","GG","GN","GW","GY","HT","HM","VA","HN","HK","HU","IS","IN","ID","IR","IQ","IE","IM","IL","IT","JM","JP","JE","JO","KZ","KE","KI","KP","KR","KW","KG","LA","LV","LB","LS","LR","LY","LI","LT","LU","MO","MG","MW","MY","MV","ML","MT","MH","MQ","MR","MU","YT","MX","FM","MD","MC","MN","ME","MS","MA","MZ","MM","NA","NR","NP","NL","NC","NZ","NI","NE","NG","NU","NF","MK","MP","NO","OM","PK","PW","PS","PA","PG","PY","PE","PH","PN","PL","PT","PR","QA","RO","RU","RW","RE","BL","SH","KN","LC","MF","PM","VC","WS","SM","ST","SA","SN","RS","SC","SL","SG","SX","SK","SI","SB","SO","ZA","GS","SS","ES","LK","SD","SR","SJ","SE","CH","SY","TW","TJ","TZ","TH","TL","TG","TK","TO","TT","TN","TM","TC","TV","TR","UG","UA","AE","GB","UM","US","UY","UZ","VU","VE","VN","VG","VI","WF","EH","YE","ZM","ZW","AX"],"description":"Two-letter country code (ISO 3166-1 alpha-2)."},"additional":{"oneOf":[{"type":"string","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial"},{"type":"null","description":"Additional address information (e.g. PO Box, c/o name etc.).","example":"c/o Testimonial"}]}},"required":["postcode","city","country"],"description":"Contact's address.","uniqueKey":"contacts.items.[INDEX].address.oneOf.1","typeLabel":"null"}],"uniqueKey":"contacts.items.[INDEX].address","typeLabel":"object | null"}},"required":["external_id","buyer_external_id","assign_to_all_invoices","created_at","updated_at"],"additionalProperties":false,"description":"Contact response payload.","uniqueKey":"contacts.items.[INDEX]","typeLabel":"object"},"description":"Buyer contacts. Returned when expand includes contacts.","uniqueKey":"contacts","typeLabel":"object[]"}},"required":["external_id","created_at","updated_at","max_days_past_due","legal_name","legal_form","business_address"],"additionalProperties":false,"description":"Details of the buyer.","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"external_id":"\u003cstring>","created_at":1582896122,"updated_at":1582896122,"max_days_past_due":123,"legal_name":"ACME GmbH","legal_form":"LIMITED_COMPANY","business_address":{"postcode":"12345","city":"Berlin","country":"AF","street":"Example Street","house":"42b","additional":"c/o Testimonial"},"trading_name":"ACME","registered_at":1582896122,"incorporated_at":1582896122,"business_identifiers":[{"type":"VAT_ID","value":"\u003cstring>","country":"AF"}],"delivery_address":{"postcode":"12345","city":"Berlin","country":"AF","street":"Example Street","house":"42b","additional":"c/o Testimonial"},"custom_data":{},"contacts":[{"external_id":"\u003cstring>","buyer_external_id":"\u003cstring>","assign_to_all_invoices":true,"created_at":1582896122,"updated_at":1582896122,"salutation":"MR","first_name":"\u003cstring>","last_name":"\u003cstring>","email":"jsmith@example.com","phone":"+491711010101","address":{"postcode":"12345","city":"Berlin","country":"AF","street":"Example Street","house":"42b","additional":"c/o Testimonial"}}]}}},"exampleType":"generated"}},"exampleType":"generated"},"4e30cf63-2da2-457d-83d3-0626519368cf":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"string","description":"Error code","example":"BAD_REQUEST","isRequired":true,"uniqueKey":"code","typeLabel":"string"},"error":{"type":"string","description":"Error message for debugging purposes","example":"Request validation failed. 1 issue found.","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"issues":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"Issue code","example":"INVALID_TYPE","isRequired":true,"uniqueKey":"issues.items.[INDEX].code","typeLabel":"string"},"path":{"type":"string","description":"Issue path starting with body, params, querystring, or headers","example":"body.registered_at","isRequired":true,"uniqueKey":"issues.items.[INDEX].path","typeLabel":"string"},"message":{"type":"string","description":"Issue message for debugging purposes","example":"Invalid type","isRequired":true,"uniqueKey":"issues.items.[INDEX].message","typeLabel":"string"}},"required":["code","path","message"],"uniqueKey":"issues.items.[INDEX]","typeLabel":"object"},"description":"List of issues","example":[{"code":"INVALID_TYPE","path":"body.registered_at","message":"Invalid type"}],"isRequired":true,"uniqueKey":"issues","typeLabel":"object[]"}},"required":["code","error","issues"],"description":"Bad Request, see error message for details.","example":{"code":"BAD_REQUEST","error":"Request validation failed. 1 issue found.","issues":[{"code":"INVALID_TYPE","path":"body.registered_at","message":"Invalid type"}]},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST","error":"Request validation failed. 1 issue found.","issues":[{"code":"INVALID_TYPE","path":"body.registered_at","message":"Invalid type"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"c7bec65c-19f6-40cc-820c-e14bbd0ea611":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","description":"Error details.","example":"Unauthorized","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"code":{"type":"string","description":"Error code.","example":"UNAUTHORIZED","isRequired":true,"uniqueKey":"code","typeLabel":"string"}},"required":["error","code"],"description":"Unauthorized Request.","example":{"error":"Unauthorized","code":"UNAUTHORIZED"},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"Unauthorized","code":"UNAUTHORIZED"}}},"exampleType":"generated"}},"exampleType":"generated"},"8f859b0f-5eee-48f1-af2e-d6324bec5429":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"error":{"type":"string","description":"Error details.","example":"No Entity found","isRequired":true,"uniqueKey":"error","typeLabel":"string"},"code":{"type":"string","description":"Error code.","example":"NOT_FOUND","isRequired":true,"uniqueKey":"code","typeLabel":"string"}},"required":["error","code"],"description":"Buyer not found","example":{"error":"No Entity found","code":"NOT_FOUND"},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error":"No Entity found","code":"NOT_FOUND"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"f2800d5a-3935-406f-98ec-53c4d0fb1b1a":{"bearerAuth":{"type":"http","scheme":"bearer","description":"Your Tilta API key, sent as `Bearer \u003ckey>`.","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"0d16876d-c42e-4739-9cb6-74ddf3bb3f66":{"url":"https://api.tilta.io","description":"Tilta Production API"},"a8fd5e82-bae4-4987-aed3-5d5342202f75":{"url":"https://api.tilta-sandbox.io","description":"Tilta Sandbox API"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","description":"Your Tilta API key, sent as `Bearer \u003ckey>`.","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Your Tilta API key, sent as `Bearer \u003ckey>`.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"api-reference/openapi.yml"},"subdomain":"tilta","siteName":"Tilta","title":"Retrieve a buyer - Tilta","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-09-20T16:12:46.859Z","originalFileLocation":"api-reference/buyers/retrieve-buyer.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Tilta\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Retrieve a buyer - Tilta\">\u003cmeta data-mint-head property=\"og:description\" content=\"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Tilta\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://tilta.mintlify.site/_mintlify/api/og/v2?division=Buyers\u0026amp;title=Retrieve+a+buyer\u0026amp;description=Fetch+a+single+buyer+record+by+its+external+ID.+Returns+full+company+details%2C+current+onboarding+status%2C+and+any+stored+business+identifiers.\u0026amp;theme=f3f102f26ce2dce4c4ff02d0\u0026amp;signature=f734af651b506247aabfc7ab8359c6dedf6b17470220ff97b68b93a832fa5123\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Retrieve a buyer - Tilta\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://tilta.mintlify.site/_mintlify/api/og/v2?division=Buyers\u0026amp;title=Retrieve+a+buyer\u0026amp;description=Fetch+a+single+buyer+record+by+its+external+ID.+Returns+full+company+details%2C+current+onboarding+status%2C+and+any+stored+business+identifiers.\u0026amp;theme=f3f102f26ce2dce4c4ff02d0\u0026amp;signature=f734af651b506247aabfc7ab8359c6dedf6b17470220ff97b68b93a832fa5123\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/tilta/_zj8nRvZJCBo9Rnw/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Tilta\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#7563E4\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/buyers/retrieve-buyer.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.tilta.ai/#organization\",\"name\":\"Tilta\",\"url\":\"https://docs.tilta.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/tilta/9uQVAt1ClfFJqI9c/images/wordmark_positive_nopadding.svg?fit=max\u0026auto=format\u0026n=9uQVAt1ClfFJqI9c\u0026q=85\u0026s=2d77f76ffd19a7569d9f4281c2c7d985\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.tilta.ai#website\",\"name\":\"Tilta\",\"url\":\"https://docs.tilta.ai\",\"publisher\":{\"@id\":\"https://docs.tilta.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer#webpage\",\"url\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer\",\"name\":\"Retrieve a buyer\",\"description\":\"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.\",\"dateModified\":\"2026-09-20T16:12:46.859Z\",\"isPartOf\":{\"@id\":\"https://docs.tilta.ai#website\"},\"breadcrumb\":{\"@id\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Buyers\",\"item\":\"https://docs.tilta.ai/api-reference/buyers/create-buyer\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Retrieve a buyer\",\"item\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer#apireference\",\"headline\":\"Retrieve a buyer\",\"name\":\"Retrieve a buyer\",\"description\":\"Fetch a single buyer record by its external ID. Returns full company details, current onboarding status, and any stored business identifiers.\",\"url\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer\",\"mainEntityOfPage\":{\"@id\":\"https://docs.tilta.ai/api-reference/buyers/retrieve-buyer#webpage\"},\"dateModified\":\"2026-09-20T16:12:46.859Z\",\"keywords\":\"buyer, external ID, business identifiers\",\"publisher\":{\"@id\":\"https://docs.tilta.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.tilta.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Tilta\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Tilta\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/buyers/retrieve-buyer.md","siteName":"Tilta","nav":{"global":null,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/docs/introduction"}]},{"tab":"API Reference","groups":[{"group":"Buyers","pages":[{"title":"Create a buyer","sidebarTitle":"Create buyer","description":"Register a new business buyer on your platform. Pre-fill company data to streamline onboarding and reduce manual input during the credit application.","openapi":"POST /v1/buyers","href":"/api-reference/buyers/create-buyer"},{"title":"Retrieve a buyer","sidebarTitle":"Retrieve buyer","openapi":"GET /v1/buyers/{external_id}","href":"/api-reference/buyers/retrieve-buyer"},{"title":"List buyers","sidebarTitle":"List buyers","description":"Retrieve a paginated list of all buyers registered on your platform. Use limit and offset to page through large result sets efficiently.","openapi":"GET /v1/buyers","href":"/api-reference/buyers/list-buyers"},{"title":"Search buyers","sidebarTitle":"Search buyers","openapi":"GET /v1/buyers/search","href":"/api-reference/buyers/search-buyers"},{"title":"Replace a buyer","sidebarTitle":"Replace buyer","openapi":"PUT /v1/buyers/{external_id}","href":"/api-reference/buyers/replace-buyer"},{"title":"Export buyers","sidebarTitle":"Export buyers","openapi":"GET /v1/buyers/export/csv","href":"/api-reference/buyers/export-buyers"},{"title":"Retrieve buyer settings","sidebarTitle":"Retrieve buyer settings","openapi":"GET /v1/buyers/{external_id}/settings","href":"/api-reference/buyers/retrieve-buyer-settings"},{"title":"Replace buyer settings","sidebarTitle":"Replace buyer settings","openapi":"PUT /v1/buyers/{external_id}/settings","href":"/api-reference/buyers/replace-buyer-settings"},{"title":"Create an onboarding session","sidebarTitle":"Onboarding session","openapi":"POST /v1/buyers/{external_id}/sessions/onboarding","href":"/api-reference/buyers/buyer-onboarding-session"}]},{"group":"Credit Facilities","pages":[{"title":"Request a credit facility","sidebarTitle":"Create facility","openapi":"POST /v1/buyers/{external_id}/facility","href":"/api-reference/facilities/create-facility"},{"title":"Retrieve a credit facility","sidebarTitle":"Retrieve facility","openapi":"GET /v1/buyers/{external_id}/facility","href":"/api-reference/facilities/retrieve-facility"},{"title":"List credit facilities","sidebarTitle":"List facilities","openapi":"GET /v1/facilities","href":"/api-reference/facilities/list-facilities"},{"title":"Request a facility increase","sidebarTitle":"Request increase","openapi":"POST /v1/buyers/{external_id}/facility/increase","href":"/api-reference/facilities/request-increase"},{"title":"Request a facility renewal","sidebarTitle":"Request renewal","openapi":"POST /v1/buyers/{external_id}/facility/renew","href":"/api-reference/facilities/request-renewal"}]},{"group":"Orders","pages":[{"title":"Create an order","sidebarTitle":"Create order","openapi":"POST /v1/orders","href":"/api-reference/orders/create-order"},{"title":"Create a draft order","sidebarTitle":"Create draft order","openapi":"POST /v1/orders/draft","href":"/api-reference/orders/create-draft-order"},{"title":"Retrieve an order","sidebarTitle":"Retrieve order","openapi":"GET /v1/orders/{external_id}","href":"/api-reference/orders/retrieve-order"},{"title":"List orders","sidebarTitle":"List orders","openapi":"GET /v1/orders","href":"/api-reference/orders/list-orders"},{"title":"Search orders","sidebarTitle":"Search orders","openapi":"GET /v1/orders/search","href":"/api-reference/orders/search-orders"},{"title":"Replace an order","sidebarTitle":"Replace order","openapi":"PUT /v1/orders/{external_id}","href":"/api-reference/orders/replace-order"},{"title":"Transition an order","sidebarTitle":"Transition order","openapi":"POST /v1/orders/{external_id}/transition","href":"/api-reference/orders/transition-order"},{"title":"Create a checkout session","sidebarTitle":"Checkout session","openapi":"POST /v1/orders/{external_id}/sessions/checkout","href":"/api-reference/orders/checkout-session"}]},{"group":"Invoices","pages":[{"title":"Create an invoice","sidebarTitle":"Create invoice","openapi":"POST /v1/invoices","href":"/api-reference/invoices/create-invoice"},{"title":"Retrieve an invoice","sidebarTitle":"Retrieve invoice","openapi":"GET /v1/invoices/{external_id}","href":"/api-reference/invoices/retrieve-invoice"},{"title":"List invoices","sidebarTitle":"List invoices","openapi":"GET /v1/invoices","href":"/api-reference/invoices/list-invoices"},{"title":"Search invoices","sidebarTitle":"Search invoices","openapi":"GET /v1/invoices/search","href":"/api-reference/invoices/search-invoices"},{"title":"Update an invoice","sidebarTitle":"Update invoice","openapi":"PUT /v1/invoices/{external_id}","href":"/api-reference/invoices/update-invoice"},{"title":"Mark an invoice as paid","sidebarTitle":"Mark paid","openapi":"POST /v1/invoices/{external_id}/paid","href":"/api-reference/invoices/mark-paid"},{"title":"Refund an invoice","sidebarTitle":"Refund invoice","openapi":"POST /v1/invoices/{external_id}/refund","href":"/api-reference/invoices/refund-invoice"},{"title":"Calculate fees","sidebarTitle":"Calculate fees","openapi":"POST /v1/invoices/calculate_fees","href":"/api-reference/invoices/calculate-fees"},{"title":"Upload an invoice file","sidebarTitle":"Upload file","openapi":"POST /v1/invoices/{external_id}/files","href":"/api-reference/invoices/upload-file"},{"title":"Export invoices","sidebarTitle":"Export CSV","openapi":"GET /v1/invoices/export/csv","href":"/api-reference/invoices/export-invoices"}]},{"group":"Merchants","pages":[{"title":"Create a merchant","sidebarTitle":"Create merchant","openapi":"POST /v1/merchants","href":"/api-reference/merchants/create-merchant"},{"title":"Retrieve a merchant","sidebarTitle":"Retrieve merchant","openapi":"GET /v1/merchants/{external_id}","href":"/api-reference/merchants/retrieve-merchant"},{"title":"List merchants","sidebarTitle":"List merchants","openapi":"GET /v1/merchants","href":"/api-reference/merchants/list-merchants"},{"title":"Replace a merchant","sidebarTitle":"Replace merchant","openapi":"PUT /v1/merchants/{external_id}","href":"/api-reference/merchants/replace-merchant"},{"title":"List representatives","sidebarTitle":"List representatives","openapi":"GET /v1/merchants/{external_id}/representatives","href":"/api-reference/merchants/list-representatives"},{"title":"Add a representative","sidebarTitle":"Add representative","openapi":"POST /v1/merchants/{external_id}/representatives","href":"/api-reference/merchants/add-representative"},{"title":"Remove a representative","sidebarTitle":"Remove representative","openapi":"DELETE /v1/merchants/{external_id}/representatives/{person_external_id}","href":"/api-reference/merchants/remove-representative"},{"title":"List owners","sidebarTitle":"List owners","openapi":"GET /v1/merchants/{external_id}/owners","href":"/api-reference/merchants/list-owners"},{"title":"Add an owner","sidebarTitle":"Add owner","openapi":"POST /v1/merchants/{external_id}/owners","href":"/api-reference/merchants/add-owner"},{"title":"Remove an owner","sidebarTitle":"Remove owner","openapi":"DELETE /v1/merchants/{external_id}/owners/{person_external_id}","href":"/api-reference/merchants/remove-owner"},{"title":"List payout instructions","sidebarTitle":"List payout instructions","openapi":"GET /v1/payout_instructions","href":"/api-reference/merchants/list-payout-instructions"},{"title":"Create a payout instruction","sidebarTitle":"Create payout instruction","openapi":"POST /v1/payout_instructions","href":"/api-reference/merchants/create-payout-instruction"},{"title":"Retrieve a payout instruction","sidebarTitle":"Retrieve payout instruction","openapi":"GET /v1/payout_instructions/{external_id}","href":"/api-reference/merchants/retrieve-payout-instruction"},{"title":"Replace a payout instruction","sidebarTitle":"Replace payout instruction","openapi":"PUT /v1/payout_instructions/{external_id}","href":"/api-reference/merchants/replace-payout-instruction"},{"title":"Delete a payout instruction","sidebarTitle":"Delete payout instruction","openapi":"DELETE /v1/payout_instructions/{external_id}","href":"/api-reference/merchants/delete-payout-instruction"},{"title":"List mandates","sidebarTitle":"List mandates","openapi":"GET /v1/merchants/{external_id}/mandates","href":"/api-reference/merchants/list-mandates"},{"title":"Create a mandate","sidebarTitle":"Create mandate","openapi":"POST /v1/merchants/{external_id}/mandates","href":"/api-reference/merchants/create-mandate"}]},{"group":"Contacts \u0026 Persons","pages":[{"title":"Create a contact","sidebarTitle":"Create contact","openapi":"POST /v1/contacts","href":"/api-reference/contacts/create-contact"},{"title":"Retrieve a contact","sidebarTitle":"Retrieve contact","openapi":"GET /v1/contacts/{external_id}","href":"/api-reference/contacts/retrieve-contact"},{"title":"Replace a contact","sidebarTitle":"Replace contact","openapi":"PUT /v1/contacts/{external_id}","href":"/api-reference/contacts/replace-contact"},{"title":"Delete a contact","sidebarTitle":"Delete contact","openapi":"DELETE /v1/contacts/{external_id}","href":"/api-reference/contacts/delete-contact"},{"title":"Create a person","sidebarTitle":"Create person","openapi":"POST /v1/persons","href":"/api-reference/persons/create-person"},{"title":"Retrieve a person","sidebarTitle":"Retrieve person","openapi":"GET /v1/persons/{external_id}","href":"/api-reference/persons/retrieve-person"},{"title":"Replace a person","sidebarTitle":"Replace person","openapi":"PUT /v1/persons/{external_id}","href":"/api-reference/persons/replace-person"}]},{"group":"Webhooks","pages":[{"title":"Create a subscription","sidebarTitle":"Create subscription","openapi":"POST /v1/webhooks","href":"/api-reference/webhooks/create-subscription"},{"title":"List subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /v1/webhooks","href":"/api-reference/webhooks/list-subscriptions"},{"title":"Replace a subscription","sidebarTitle":"Replace subscription","openapi":"PUT /v1/webhooks/{type}","href":"/api-reference/webhooks/replace-subscription"},{"title":"Delete a subscription","sidebarTitle":"Delete subscription","openapi":"POST /v1/webhooks/{type}/unsubscribe","href":"/api-reference/webhooks/delete-subscription"},{"title":"Rotate the signature key","sidebarTitle":"Rotate signature key","openapi":"POST /v1/webhooks/{type}/signature_key","href":"/api-reference/webhooks/rotate-signature-key"}]},{"group":"Platform \u0026 Utilities","pages":[{"title":"Retrieve the platform","sidebarTitle":"Retrieve platform","openapi":"GET /v1/platform","href":"/api-reference/platform/retrieve-platform"},{"title":"Retrieve payment terms","sidebarTitle":"Payment terms","openapi":"GET /v1/platform/payment_terms","href":"/api-reference/platform/payment-terms"},{"title":"Search businesses","sidebarTitle":"Search businesses","openapi":"GET /v1/businesses/search","href":"/api-reference/utilities/search-businesses"},{"title":"List legal forms","sidebarTitle":"Legal forms","openapi":"GET /v1/legal_forms","href":"/api-reference/utilities/legal-forms"},{"title":"Check service requirements","sidebarTitle":"Service requirements","openapi":"GET /v1/invoices/{external_id}/services/{service_type}/requirements","href":"/api-reference/utilities/invoice-service-requirements"},{"title":"Request a service","sidebarTitle":"Request service","openapi":"POST /v1/services","href":"/api-reference/utilities/create-invoice-service"},{"title":"Retrieve a service","sidebarTitle":"Retrieve service","openapi":"GET /v1/services/{external_id}","href":"/api-reference/utilities/retrieve-invoice-service"},{"title":"List services","sidebarTitle":"List services","openapi":"GET /v1/invoices/{external_id}/services","href":"/api-reference/utilities/list-invoice-services"}]}]}]},"basePath":"","title":"Retrieve a buyer - Tilta","deploymentId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","buildId":"dpl_DyXGnKeCjZyA3sUdfMJ7FjkdBefg","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CiUHMMOm.js","snippetPresets-BgfXU7Bw.js","utils-DWvOwgy_.js","style-to-object-BY3JEAdk.js","utils-BN7RXSMJ.js","v4-DIgz8zy6.js","addUniqueKeysToSchema-CFw8bq89.js","conditional-requirements-CFM0id0Q.js","cloneDeep-CAwdfOU2.js","_Uint8Array-BJr8e-ZL.js","isObject-FP1Yky1u.js","ApiExamples-XX0UgMZK.js","usePlaygroundInputsStore-DXDFSa1V.js","shallow-CdX5aREi.js","isEqual-CoOaxexF.js","CodeSnippets-Cg2wpzWm.js","CodeSnippet-D_HwgQO_.js","getApiPlaygroundDisplay-CmCoerhe.js","Page-CVJ-f_k1.js","DynamicMarkdown-CQM9Bhbv.js","SectionHeading-DpbrP8nQ.js","icon-BPCgijHy.js","MethodPill-GQ8DuY0c.js","getPastedJson-Cb5mT31m.js","Check2Icon-a7bUI6e8.js","axios-CsQoIw0U.js","Markdown-CX2QY19L.js","AssistantPageLink-CY3bFglh.js","dist-Dl6_zDnT.js","lib-DMeTj1gb.js","lib-B8HbPgcC.js","katex-Dbtb6Wk7.js","html-void-elements-mCSPHezU.js","marked.esm-CZWythHk.js"]}